<?xml version='1.0'?>
<allocations>
    <queue name="default">
        <minResources>0 mb,0 vcores</minResources>
        <maxResources>5734400 mb,2240 vcores</maxResources>
        <maxRunningApps>100</maxRunningApps>
        <aclSubmitApps>admin</aclSubmitApps>
        <aclAdministerApps>admin</aclAdministerApps>
        <weight>1.0</weight>
        <schedulingPolicy>fair</schedulingPolicy>
    </queue>
    <user name="admin">
        <maxRunningApps>100</maxRunningApps>
    </user>
</allocations>
